ONVIF::Analytics::Types::Reverse(3pm)

NAME
ONVIF::Analytics::Types::Reverse

DESCRIPTION
Perl data type class for the XML Schema defined complexType Reverse from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::Reverse
   Mode => $some_value, # ReverseMode
 },

AUTHOR
Generated by SOAP::WSDL